@font-face {
    font-family: 'Anastasia';
    src: url('/Resources/Anastasia.otf') format('opentype');
    font-weight: normal;
    font-style: normal; 
}
body {
    background-color: beige;
}
h1 {
    font-family: Anastasia, Times;
    font-size: 48px;
    text-align: center;
    font-weight: 900;
}
h2 {
  	font-family: Arial;
    text-align: center;
}
.logo {
	display: block;
    margin: auto;
}
.copyright {
  	font-size: 12px;
	position: absolute;
	bottom: 0;
 	left: 0;
}